[setup]
AppTitle      =  天使帝国2
;----------------中文版
Version       =  中文版
Ename         =  EmpireofAngels2ZW
AppName       =  dosbox.exe
SoftId        =  20475
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2013/2/5 18:06:16 
RunNum        =16
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
